@charset "UTF-8";

/** 
 * NVIDIA CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		NVIDIA
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*------------------------------------------------------------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				*(.class|:hover)
 * @level sep	ul
 */


/* ----- ALL LEVELS (incl. first) */

ul.dropdown {
 font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
 
}

	ul.dropdown li {
	 padding: 7px 0;
	 background-color: #000;
	 color: #fff;
	 line-height: normal;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 
	}

	ul.dropdown a:link,
	ul.dropdown a:visited { color: #fff; text-decoration: none; }
	ul.dropdown a:hover { color: #76b900; text-decoration: none; }
	ul.dropdown a:active { color: #fff; }


/* ----- END LEVEL */


	/* ----- NON-FIRST LEVEL */

	ul.dropdown ul {
	 width: 170px;
	 background-color: #333;
	 color: #fff;
	 font-size: 11px;
	 text-transform: uppercase;
	 filter: alpha(opacity=90);
	 -moz-opacity: .9;
	 KhtmlOpacity: .9;
	 opacity: .9;
	}

		ul.dropdown ul li {
		 background-color: transparent;
		 color: #000;
		 filter: none;
		}

		ul.dropdown ul li.hover,
		ul.dropdown ul li:hover {
		 background-color: transparent;
		}

		ul.dropdown ul a:link,
		ul.dropdown ul a:visited { color: #fff; }
		ul.dropdown ul a:hover { color: #fff; text-decoration: none; }
		ul.dropdown ul a:active { color: #fff; }

/*FBG_blog*/
.FBG_blog { background: url(images/FBG_blog_bg.gif); border-top:1px solid #b2b2b2; margin:0; padding:0; border-bottom:1px solid #111; }
.FBG_blog_resize { width:960px; margin:0 auto; padding:10px 0; }
.FBG_blog_resize p { font: bold 14px Arial, Helvetica, sans-serif; color:#efefef; padding:0; margin:0; }
.FBG_blog_resize p span { font: normal 11px Arial, Helvetica, sans-serif; color:#9a9a9a; }
.FBG_blog_resize img { float:left; margin:0; padding:0; }
.FBG_blog_resize .recent { width:660px; float:left; padding:0; margin:5px 0 0 0; }
/*FBG*/
.FBG { margin:0; padding:10px 0; background:#2b2b2b; border-top:1px solid #b2b2b2; }
.FBG_resize { width:960px; margin:0 auto; padding:0px 0; }
.FBG_resize p { font: normal 12px Arial, Helvetica, sans-serif; color:#b2b2b2; padding:5px 0; margin:0; line-height:1.5em; }
.FBG_resize h2 { font: normal 18px Arial, Helvetica, sans-serif; color:#e1e1e1; padding:15px 0; margin:5px 0; border-bottom:1px solid #e1e1e1; }
.FBG_resize img { margin:10px auto; padding:0; }
.FBG_resize .left { width:290px; float:left; margin:0; padding:10px 15px; }
.FBG_resize .leftt { width:930px; float:left; margin:0; padding:10px 15px; }
.FBG_resize wall { width:120px; float:left; margin:0; padding:10px 15px; }
.FBG_resize .up { width:930px; auto; float:left; margin:0; padding:0px 35px; }
/* END_bloga*/
/*************footer**********/
.footer { padding:0; margin:0; background:#1f1f1f; border-top:1px solid #3d3d3d; }
.footer_resize { width:940px; margin:0 auto; padding:20px 10px; }
.footer p { font:normal 11px Arial, Helvetica, sans-serif; color:#909090; }
.footer a { font:bold 11px Arial, Helvetica, sans-serif; color:#af0000; text-decoration:none; padding:5px; margin:0; }
.footer p.right { text-align:right; width:350px; margin:0; padding:15px 0 0 0; float:right; }
.footer p.leftt { text-align:left; width:550px; margin:0; padding:15px 0 0 0; float:left; }
/********** contact form **********/
#contactform { margin:0; padding:5px 0; }
#contactform * { color:#7a7a7a; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; }
#contactform li.buttons { margin:5px 0 5px 0; }
#contactform label { float:left; margin:0; width:150px; padding:5px 0; font:normal 12px Arial, Helvetica, sans-serif; color:#1d2024; text-transform:capitalize; }
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif; }
#contactform input.text { width:480px; border:1px solid #e9e9e9; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8; float:left; }
#contactform textarea { width:480px; border:1px solid #e9e9e9; margin:10px 0; padding:2px; background:#f8f8f8; height:150px; float:left; }
#contactform li.buttons input { padding:3px 0; margin:0 0 0 405px; border:0; color:#FFF; }
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.5em; width:auto; }
p.clr,
.clr { clear:both; padding:0; margin:0; }
li.bg,
.bg { clear:both; border-bottom:1px solid #e2e2e2; padding:5px 0 0 0; margin:0 0 10px 0; background:none; list-style:none; }



/* ----- END LEVEL */



/*------------------------------------------------------------------------------------------------------/
 * @section	Support Class 'dir'
 * @level sep	ul, .class
 */


/* ----- ALL LEVELS (incl. first) */

ul.dropdown *.dir {
 padding-right: 12px;
 background-image: none;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

/* ----- END LEVEL */


/* Components override */


